globus_gsi_credential(3)

NAME
globus_gsi_credential - Globus GSI Credential

 - Globus GSI Credential.

SYNOPSIS

  Topics

Activation
Activation.
Credential Handle Management
Credential Handle Management.
Credential Handle Attributes
Credential Handle Attributes.
Credential Operations
Credential Operations.

Detailed Description

Globus GSI Credential.

The Globus GSI Credential library. This library contains functions that provide support for handling X.509 based PKI credentials

•   Activation

•   Credential Handle Management

•   Credential Handle Attributes

•   Credential Operations

•   Credential Constants

Author

Generated automatically by Doxygen for globus_gsi_credential from the source code.